Page MenuHomePhabricator

NFS exports broken for new projects which want NFS
Closed, ResolvedPublic

Description

Lots of patches later, the stuff left to do is to support new projects:

Create folders under /srv/others
Bind mount that onto /exp
I'm slightly uncomfortable with it bind unmounting /exp/<oldproject> but we can do that too if necessary. However, I think that should be part of an archival script that should be run differently.

Event Timeline

yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added a subscriber: yuvipanda.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 6 2015, 5:43 PM
yuvipanda moved this task from To Do to Doing on the Labs-Sprint-105 board.
yuvipanda set Security to None.
yuvipanda moved this task from Doing to To Do on the Labs-Sprint-105 board.
yuvipanda triaged this task as Normal priority.Jul 6 2015, 6:21 PM
yuvipanda removed yuvipanda as the assignee of this task.Nov 13 2015, 7:02 AM
chasemp closed this task as Resolved.Mar 2 2016, 11:38 PM
chasemp added a subscriber: chasemp.

I believe this issue is old enough to not warrant attention? re: this works atm